Bug 31808 - Crash with shipped XFree86 driver for G450 32M
Summary: Crash with shipped XFree86 driver for G450 32M
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-14 22:33 UTC by Phil Schaffner
Modified: 2007-04-18 16:32 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-15 02:20:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Phil Schaffner 2001-03-14 22:33:08 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (X11; U; Linux 2.4.1-0.1.9 i686)


Got through install with Matrox Millenium G450 by skipping X test,
otherwise hangs as per bug 26677.  Intall reported G400 but
choosing G450 did not help.  Crashed hard if startx attempted
before latest Matrox beta driver was installed.  Now works.

Reproducible: Always
Steps to Reproduce:
1. Install Wolverine skipping X test - correct G400 to G450
2. Login and startx
3. Hit the power switch when nothing else works.
4. Install beta driver from Matrox.
5. Try again - now works.
	

Actual Results:  See above.

Expected Results:  Great performance with the right driver.

Comment 1 Bill Nottingham 2001-03-14 23:20:39 UTC
We aren't shipping a binary-only driver from Matrox. Sorry.

Did you try the latest X packages from rahwide?

Comment 2 Mike A. Harris 2001-03-15 02:20:32 UTC
Um.. why was this filed against component "db1"?  Changing.

The G450 support is currently not fully functional, however Matrox
is aware of this and is working on the issue.  I hope to have an updated
open source G450 driver from them shortly.

Comment 3 Mike A. Harris 2001-03-26 22:31:19 UTC
The G450 should now be working fine in both single
and dualhead configurtions. XFree86-4.0.3-3


Note You need to log in before you can comment on or make changes to this bug.